﻿.overview-s {
	padding:0px 40px 0 40px;
	font-size: 11px;
	line-height: 12px;
	text-align: left;
	color:#838383 !important;
}
.overview_white01 {
	font-size: 28px;
	color: #FFF;
	font-weight: bold;
	line-height: 35px;
	padding-top: 0px;
	padding-right: 60px;
	padding-bottom: 0px;
	padding-left: 60px;
	text-align: left; 
}
.overview_titleblue {
	font-size: 24px;
	color: #09F;
	padding-top: 10px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	line-height: 30px;
}
.overview_white03 {
	font-size: 15px;
	color: #999;
	font-weight: lighter;
	line-height: 24px;
}


.overview_white02 {
	font-size: 16px;
	color: #999;
	line-height: 24px;
	font-weight: lighter;
	letter-spacing: 0.3px;
	text-align: left;
	padding-top: 0px;
	padding-right: 60px;
	padding-bottom: 0px;
	padding-left: 60px;
}
.overview_spectitle {
	font-size: 20px;
	line-height: 24px;
	text-align: left;
	font-weight: bold;
	color: #fff;
}
.overview_spec {
	font-size: 15px;
	line-height: 20px;
	text-align: left;
	color: #999;
}


.overview_gray01 {
	font-size: 28px;
	color: #333333;
	font-weight: bold;
	line-height: 30px;
	padding-top: 0px;
	padding-right: 60px;
	padding-bottom: 10px;
	padding-left: 60px;
	text-align: left; 
}

.overview_gray02 {
	font-size: 16px;
	color: #666666;
	line-height: 22px;
	font-weight: lighter;
	letter-spacing: 0.3px;
	text-align: left;
	padding-top: 0px;
	padding-right: 60px;
	padding-bottom: 0px;
	padding-left: 60px;
}



/* Google Fonts Document */

.Googlecontents
        {
            font-family: 'PT Sans Narrow', sans-serif;
            font-size: 15px;
            color: #FFF;
            font-weight: 400;
            line-height: 125%;
        }
        .Googlecontents a
        {
            font-family: 'PT Sans Narrow', sans-serif;
            font-size: 15px;
            color: #a00000;
            font-weight: 400;
            line-height: 125%;
        }
        .Googlecontents a:hover
        {
            font-family: 'PT Sans Narrow', sans-serif;
            font-size: 15px;
            color: #a00000;
            font-weight: 400;
            line-height: 125%;
			text-decoration: underline;
        }
		
		.Googlecontents_red
        {
            font-family: 'PT Sans Narrow', sans-serif;
            font-size: 15px;
            color: #c31800;
            font-weight: 400;
            line-height: 125%;
            text-align: justify;
        }
		.GoogleTitle-white
        {
            font-family: 'PT Sans Narrow', sans-serif;
            font-size: 32px;
            color: #ffffff;
            font-weight: 400;
			letter-spacing: 1px;
            line-height: 100%;
        }
				.GoogleTitle-red
        {
            font-family: 'PT Sans Narrow', sans-serif;
            font-size: 28px;
            color: #d70014;
            font-weight: 700;
			letter-spacing: 0px;
            line-height: 120%;
            text-align: left;
        }
		        .Googldot
        {
            font-family: 'PT Sans Narrow', sans-serif;
            font-size: 16px;
            color: #d70014;
            font-weight: 400;
            line-height: 125%;
            text-align: justify;
        }
		
				 .Googlspec
        {
            font-family: 'PT Sans Narrow', sans-serif;
            font-size: 17px;
            color: #ccc;
            font-weight: 400;
            line-height: 115%;
			letter-spacing: 0.2px;
            text-align: left;
        }
						        .Googlspec_s
        {
            font-family: 'PT Sans Narrow', sans-serif;
            font-size: 11px;
            color: #ccc;
            font-weight: 400;
            line-height: 125%;
            text-align: justify;
        }


/* Google Fonts Document-END */